h1 { font : 24pt/150% Georgia;
        color : #000066;
}

h2 { font : italic 18pt/150% Verdana, Geneva, Arial, 'Sans Serif';
        color : #000066;
}

h3 { font : 14pt/150% Georgia;
        color : #000066;
}

h4 { font : 12pt/150% Verdana, Helvetica, Arial;
        color : #000066;
        margin-left : 5px;
}

p {font : 10pt/150% Verdana, Helvetica, Arial;
        margin-left : 10px;
        margin-right : 10px;
}

ul, ol, li, dl, dd {font : 9pt/150% Verdana, Helvetica, Arial;
          margin-top : 1em;
}

dt { font : bold 10pt/150% Verdana, Helvetica, Arial;
        color : #000066;
          margin-top : 2em;
}

em { font-weight : bold;
        font-style :  italic;
}

hr { color : #006;
}

select {background-color : #ccc;}

input {background-color : #cfc;}

input.text {background-color : #ccf;
}

textarea {background-color : #ccf;
}

td.nav {background-color : #339;}


a.bread {text-decoration: none;}

a:hover {text-decoration: underline;
        color: #006;
        }

a:hover.bread {text-decoration: underline;
        color: #fff;
        }

.center {text-align : center;
}

.right {text-align : justify;
}

.left {font : bold 10pt/150% Verdana, Helvetica, Arial;
        margin-left : 5px;
}

.link {font : bold 9pt/150%  Verdana, Helvetica, Arial;
margin-left : 20px;
color : #333;
}

.credits {font: 9pt/150% Monaco, Arial;
      color : #006;
       text-align : center;
}

.release {font: 12pt/150% Georgia, 'Times New Roman', Times, Serif;
            color: #006;
}
.released {font: 10pt/150% Georgia, 'Times New Roman', Times, Serif;
            color: #006;
}

.meta {font-style: italic;
}

.caption {font: 9pt/150% Verdana, Helvetica, Arial;
}

.bread {font: 9pt/150% Verdana, Helvetica, Arial;
color: #ccc;
margin: 0px;
}
